MediaWiki:Group-user.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
Tag: Manual revert
mNo edit summary
Line 10: Line 10:
     padding-right: 1rem !important;
     padding-right: 1rem !important;
     max-width: 100% !important; /* ലോഗിൻ ചെയ്തവർക്കും മാക്സിമം സ്പേസ് നൽകുന്നു */
     max-width: 100% !important; /* ലോഗിൻ ചെയ്തവർക്കും മാക്സിമം സ്പേസ് നൽകുന്നു */
}
/*Display namespace, discussion, Edit source.. row to user */
#mw-page-header-links {
    display: block !important;
}
}

Revision as of 15:28, 13 June 2026

/* CSS placed here will affect registered users only */
/* Bring both sidebars back ONLY for logged-in users */
#mw-site-navigation, #mw-related-navigation {
    display: block !important;
/* സൈഡ്‌ബാറുകൾക്ക് കൃത്യമായ സ്ഥലം നൽകി ബാക്കി ഭാഗം പരമാവധി വീതിയിൽ നിലനിർത്തുക */
#mw-content-container {
    margin-left: 11.5rem !important;
    margin-right: 11.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    max-width: 100% !important; /* ലോഗിൻ ചെയ്തവർക്കും മാക്സിമം സ്പേസ് നൽകുന്നു */
}
/*Display namespace, discussion, Edit source.. row to user */
#mw-page-header-links {
    display: block !important;
}